@import url(http://fonts.googleapis.com/css?family=News+Cycle);

table 
{
border-color:#069;
}

table.blue-table 
{
margin:5px;
border-left: 1px solid #069;
border-right: 1px solid #069;
border-top: 1px solid #069;
border-bottom: 1px solid #069;
border-color: #006699;
width:100%;
}

h3.blue-table 
{
letter-spacing: .5px;
font-size:1.2em;
font-weight: bold;
color: #ffffff;
font-family: 'News Cycle', sans-serif;
horizontal-align: center;
}

h3.blue-table a:link {color: #fff;}
{
letter-spacing:.5px;
font-size:1.2em;
font-weight: bold;
color:#ffffff;
font-family: 'News Cycle', sans-serif;
horizontal-align:center;
}
td.blue-table
{
padding:5px;vertical-align:text-top;
}

blue-table.tr:nth-child(1)
{
vertical-align:bottom; horizontal-align:center;
background:#069;
}
blue-table.tr:nth-child(2)
{
vertical-align:top; 
font-size:1em;
background:#fff;

}